<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2014 Stephan Arts <stephan@xfce.org> -->
<component type="desktop-application">
  <id>org.xfce.ristretto</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <name>Ristretto</name>
  <name xml:lang="zh-Hant-TW">Ristretto</name>
  <name xml:lang="zh-Hans-CN">Ristretto</name>
  <name xml:lang="vi">Ristretto</name>
  <name xml:lang="uk">Ristretto</name>
  <name xml:lang="ug">Ristretto</name>
  <name xml:lang="tr">Ristretto</name>
  <name xml:lang="th">Ristretto</name>
  <name xml:lang="sv">Ristretto</name>
  <name xml:lang="sr-Cyrl">Ристрето</name>
  <name xml:lang="sq">Ristretto</name>
  <name xml:lang="sl">Ristretto</name>
  <name xml:lang="sk">Ristretto</name>
  <name xml:lang="ru">Ristretto</name>
  <name xml:lang="ro">Ristretto</name>
  <name xml:lang="pt">Ristretto</name>
  <name xml:lang="pt-BR">Ristretto</name>
  <name xml:lang="pl">Ristretto</name>
  <name xml:lang="oc">Ristretto</name>
  <name xml:lang="nl">Ristretto</name>
  <name xml:lang="nb">Ristretto</name>
  <name xml:lang="ms">Ristretto</name>
  <name xml:lang="lt">Ristretto</name>
  <name xml:lang="ko">리스트레또</name>
  <name xml:lang="kk-Cyrl">Ristretto</name>
  <name xml:lang="ja">Ristretto</name>
  <name xml:lang="it">Ristretto</name>
  <name xml:lang="id">Ristretto</name>
  <name xml:lang="hu">Ristretto</name>
  <name xml:lang="he">Ristretto</name>
  <name xml:lang="gl">Ristretto</name>
  <name xml:lang="fr">Ristretto</name>
  <name xml:lang="fi">Ristretto</name>
  <name xml:lang="eu">Ristretto</name>
  <name xml:lang="et">Ristretto</name>
  <name xml:lang="es">Ristretto</name>
  <name xml:lang="en-GB">Ristretto</name>
  <name xml:lang="el">Ristretto</name>
  <name xml:lang="de">Ristretto</name>
  <name xml:lang="da">Ristretto</name>
  <name xml:lang="cs">Ristretto</name>
  <name xml:lang="ca">Ristretto</name>
  <name xml:lang="bg">Ristretto</name>
  <summary>Fast and lightweight image viewer</summary>
  <summary xml:lang="zh-Hant-TW">快速且輕量的圖片檢視程式</summary>
  <summary xml:lang="zh-Hans-CN">快速轻量的图像查看器 </summary>
  <summary xml:lang="vi">Trình xem ảnh nhanh và nhẹ</summary>
  <summary xml:lang="uk">Швидкий і легкий переглядач зображень</summary>
  <summary xml:lang="ug">تېز ۋە يېنىك سۈرەت كۆرگۈچ</summary>
  <summary xml:lang="tr">Hızlı ve hafif resim görüntüleyici</summary>
  <summary xml:lang="th">โปรแกรมแสดงรูปที่รวดเร็วและน้ำหนักเบา</summary>
  <summary xml:lang="sv">Snabb och lättviktig bildvisare</summary>
  <summary xml:lang="sr-Cyrl">Брз и лаган прегледник слика</summary>
  <summary xml:lang="sq">Parës figurash i shpejtë dhe i peshës së lehtë</summary>
  <summary xml:lang="sl">Lahek in hiter pregledovalnik slik</summary>
  <summary xml:lang="sk">Rýchly a nenáročný prehliadač obrázkov</summary>
  <summary xml:lang="ru">Быстрая и легковесная программа просмотра изображений</summary>
  <summary xml:lang="ro">Vizor de imagini rapid și ușor</summary>
  <summary xml:lang="pt">Visualizador de imagens rápido e leve</summary>
  <summary xml:lang="pt-BR">Visualizador de imagens rápido e leve</summary>
  <summary xml:lang="pl">Szybka i lekka przeglądarka obrazów</summary>
  <summary xml:lang="oc">Visionador d’imatges rapid e leugièr</summary>
  <summary xml:lang="nl">Snelle lichtgewicht-afbeeldingenkijker</summary>
  <summary xml:lang="nb">Raskt og ressursvennlig program for bildevisning</summary>
  <summary xml:lang="ms">Pelihat imej yang ringan dan pantas</summary>
  <summary xml:lang="lt">Greita ir supaprastinta paveikslų žiūryklė</summary>
  <summary xml:lang="ko">빠르고 가벼운 그림 보기 프로그램</summary>
  <summary xml:lang="kk-Cyrl">Суреттеді қарауға арналған ылдам әрі жеңіл құрал</summary>
  <summary xml:lang="ja">高速で軽量な画像ビューア</summary>
  <summary xml:lang="it">Un visualizzatore di immagini veloce e leggero</summary>
  <summary xml:lang="id">Penilik gambar yang cepat dan ringan</summary>
  <summary xml:lang="hu">Gyors és könnyűsúlyú képmegjelenítő</summary>
  <summary xml:lang="he">מציג תמונות מהיר וקל משקל</summary>
  <summary xml:lang="gl">Visor de imaxes rápido e lixeiro</summary>
  <summary xml:lang="fr">Visionneur d’images rapide et léger</summary>
  <summary xml:lang="fi">Nopea ja kevyt kuvakatselin</summary>
  <summary xml:lang="eu">Irudi ikustatzaile azkar eta arina</summary>
  <summary xml:lang="et">Lihtne ja kiire pildinäitaja</summary>
  <summary xml:lang="es">Visor de imágenes rápido y ligero</summary>
  <summary xml:lang="en-GB">Fast and lightweight image viewer</summary>
  <summary xml:lang="el">Γρήγορη και ελαφρά εφαρμογή προβολής εικόνων</summary>
  <summary xml:lang="de">Schneller und leichtgewichtiger Bildbetrachter</summary>
  <summary xml:lang="da">Hurtig og letvægts billedfremviser</summary>
  <summary xml:lang="cs">Rychlý a odlehčený prohlížeč obrázků</summary>
  <summary xml:lang="ca">Visualitzador d'imatges ràpid i lleuger</summary>
  <summary xml:lang="bg">Бърза и лека програма за преглед на изображения</summary>
  <description>
    <p>Ristretto is an image viewer for the Xfce desktop environment.
    </p>
    <p xml:lang="zh-Hant-TW">Ristretto 是個 Xfce 桌面環境的影像檢視器。</p>
    <p xml:lang="zh-Hans-CN">Ristretto 是 Xfce 桌面环境下的图片查看器。</p>
    <p xml:lang="vi">Ristretto là ứng dụng xem ảnh dành cho môi trường desktop Xfce.</p>
    <p xml:lang="uk">Ristretto - переглядач зображень для робочого середовища Xfce.</p>
    <p xml:lang="ug">Ristretto بولسا Xfce ئۈستەلئۈستى مۇھىتىدىكى سۈرەت كۆرگۈچ.</p>
    <p xml:lang="tr">Ristretto, Xfce masaüstü ortamı için resim göstericidir.</p>
    <p xml:lang="th">Ristretto คือโปรแกรมแสดงรูปภาพสำหรับเดสก์ท็อป Xfce</p>
    <p xml:lang="sv">Ristretto är en bildvisare för skrivbordsmiljön Xfce</p>
    <p xml:lang="sr-Cyrl">Ристрето је прегледач слика радног окружења Иксфце-а.</p>
    <p xml:lang="sq">Ristretto është një parës figurash për mjedisin Xfce desktop.</p>
    <p xml:lang="sl">Ristretto je pregledovalnik slik za Xfce namizno okolje.</p>
    <p xml:lang="sk">Ristretto je prehliadač obrázkov pre pracovné prostredie Xfce.</p>
    <p xml:lang="ru">Ristretto — быстрая и легковесная программа просмотра изображений для рабочего окружения Xfce.</p>
    <p xml:lang="ro">Ristretto este un vizor de imagini pentru mediul grafic de birou Xfce.</p>
    <p xml:lang="pt">O Ristretto é um visualizador de imagens para o ambiente de trabalho Xfce.</p>
    <p xml:lang="pt-BR">Ristretto é um visualizador de imagens rápido e leve para o ambiente de desktop Xfce.</p>
    <p xml:lang="pl">Przeglądarka obrazów dla Xfce.</p>
    <p xml:lang="oc">Ristretto es un visionador d’imatges per l’environament de burèu Xfce.</p>
    <p xml:lang="nl">Ristretto is een afbeeldingkijker voor de Xfce-werkomgeving.</p>
    <p xml:lang="nb">Ristretto er en bildefremviser for Xfce-skrivebordsmiljøet</p>
    <p xml:lang="ms">Mousepad merupakan pelihat imej untuk persekitaran desktop Xfce.</p>
    <p xml:lang="lt">Ristretto yra paveikslų žiūryklė, skirta Xfce darbalaukio aplinkai.</p>
    <p xml:lang="ko">리스트레또는 Xfce 데스크톱 환경의 그림 보기 프로그램입니다.</p>
    <p xml:lang="kk-Cyrl">Ristretto - Xfce жұмыс үстел ортасы үшін суреттер көрсетушісі.</p>
    <p xml:lang="ja">Ristretto は Xfce デスクトップ環境向けの画像ビューアーです。</p>
    <p xml:lang="it">Ristretto è un visualizzatore di immagini per l'ambiente grafico Xfce.</p>
    <p xml:lang="is">Ristretto er myndaforrit fyrir Xfce skjáborðsumhverfið.</p>
    <p xml:lang="ie">Ristretto es un visor de images por li ambientie Xfce.</p>
    <p xml:lang="id">Ristretto adalah penilik gambar untuk lingkungan desktop Xfce.</p>
    <p xml:lang="hye">Ristretto — պատկերների ցուցադրման ծրագիր է, Xfce-ի աշխատասեղանի միջավայրի համար։</p>
    <p xml:lang="hy-AM">Ristretto — պատկերների ցուցադրման ծրագիր է, Xfce-ի աշխատասեղանի միջավայրի համար։</p>
    <p xml:lang="hu">A Ristretto egy képmegjelenítő az Xfce asztali környezethez.</p>
    <p xml:lang="hr">Ristretto je preglednik slika za  Xfce radno okruženje.</p>
    <p xml:lang="he">‏Ristretto הוא מציג תמונות עבור סביבת שולחן עבודה Xfce.</p>
    <p xml:lang="gl">Ristretto é un visor de imaxes para o contorno de escritorio Xfce.</p>
    <p xml:lang="fr">Ristretto est un visionneur d’images pour l’environnement de bureau Xfce.</p>
    <p xml:lang="fi">Ristretto on kuvakatselin Xfce-työpöytäympäristöön.</p>
    <p xml:lang="eu">Ristretto Xfce idazmahai inguruneko irudi-ikustatzaile bat da.</p>
    <p xml:lang="et">Ristretto on pildinäitaja Xfce töölauakeskkonna jaoks.</p>
    <p xml:lang="es">Ristretto es un visor de imágenes para el entorno de escritorio Xfce.</p>
    <p xml:lang="en-GB">Ristretto is an image viewer for the Xfce desktop environment.</p>
    <p xml:lang="en-AU">Ristretto is an image viewer for the Xfce desktop environment.</p>
    <p xml:lang="el">Το ristretto είναι εφαρμογή προβολής εικόνων για το γραφικό περιβάλλον xfce.</p>
    <p xml:lang="de">Ristretto ist ein Bildbetrachter für die Xfce-Arbeitsumgebung.</p>
    <p xml:lang="da">Ristretto er en billedfremviser til Xfce-skrivebordsmiljøet.</p>
    <p xml:lang="cs">Ristretto je prohlížeč obrázků pro pracovní prostředí Xfce.</p>
    <p xml:lang="ca">Ristretto és un visualitzador d'imatges per a l'entorn d'escriptori Xfce.</p>
    <p xml:lang="bg">Ristretto е бърза и лека програма за преглед на изображения за работната среда XFCE</p>
    <p xml:lang="be-Cyrl">Ristretto — хуткая і лёгкаважная праграма для прагляду выяў для працоўнага асяроддзя Xfce.</p>
    <p xml:lang="ast">Ristretto ye un visor d'imáxenes pal entornu d'escritoriu Xfce.</p>
    <p xml:lang="ar">Ristretto هو عارض صور لسطح مكتب إكسفسي.</p>
    <p>The Ristretto Image Viewer is an application that can be used to view
       and scroll through images, run a slideshow of images, open images with
       other applications like an image-editor or configure an image as the
       desktop wallpaper.
    </p>
    <p xml:lang="zh-Hant-TW">Ristretto 影像檢視器是用來檢視及捲動瀏覽影像、播放影像幻燈片、以其他應用程式（如影像編輯器）開啟、或是將影像設定為桌面的桌布的應用程式。</p>
    <p xml:lang="zh-Hans-CN">Ristretto 图片查看器是一个应用程序,它可以用来查看和滚动浏览图片,运行图片幻灯片,使用其他程序比如图片编辑器来打开图片或者设置一张图片为桌面背景。</p>
    <p xml:lang="vi">Trình xem ảnh Ristretto là ứng dụng dùng để xem và duyệt qua các ảnh, chạy trình chiếu ảnh, mở ảnh bằng ứng dụng khác như trình chỉnh sửa ảnh hoặc đặt ảnh làm hình nền màn hình.</p>
    <p xml:lang="uk">Переглядач малюнків Ristretto - це програма, яку можна використовувати для перегляду малюнків, запуску слайд-шоу з малюнків, відкривання малюнків за допомогою інших програм, таких як редактор малюнків, або налаштовувати малюнок в якості шпалер стільниці.</p>
    <p xml:lang="ug">Ristretto سۈرەت كۈرگۈچ پىروگراممىسى بولۇپ، سۈرەتنى كۆرۈش ۋە سىيرىپ كۆرۈشكە ئىشلەتكىلى بولىدۇ،  سۈرەتنى تام تەسۋىر سۈپىتىدە كۆرسىتىش، سۈرەت تەھرىرلىگۈچكە ئوخشاش باشقا پىروگراممىدا سۈرەت ئېچىش ياكى سۈرەتنى ئۈستەلئۈستى تام قەغىزىگە تەڭشەشكە ئىشلەتكىلى بولىدۇ.</p>
    <p xml:lang="tr">Ristretto Resim Gösterici; resimleri görüntülemek, resimler arasında gezinmek, resimlerle sunum  yapmak, resimleri resim düzenleyici gibi başka uygulamalarla açmak ya da resmi masaüstü arka planı olarak ayarlamak için kullanılabilecek uygulamadır.</p>
    <p xml:lang="th">โปรแกรมดูรูปภาพ Ristretto เป็นโปรแกรมที่สามารถใช้แสดงและเลื่อนดูรูปภาพต่างๆ, แสดงสไลด์ของรูปภาพ, เปิดรูปภาพด้วยโปรแกรมอื่นเช่นโปรแกรมแก้ไขรูปภาพ หรือกำหนดรูปภาพเป็นภาพพื้นหลัง</p>
    <p xml:lang="sv">Bildvisaren Ristretto är ett program som kan användas för att visa och bläddra bland bilder, köra ett bildspel, öppna bilder med andra program som en bildredigerare eller ställa in en bild som skrivbordsbakgrund.</p>
    <p xml:lang="sr-Cyrl">Прегледник слика Ристрето је програм који може да се користи за преглед и клизање кроз слике, покретање покретног приказа слика, отварање слика осталим програмима, као уредник слика или за постављање слике за позадину радне површи.</p>
    <p xml:lang="sq">Parësi i Figurave Ristretto është një aplikacion që mund të përdoret për të parë dhe lëvizur nëpër figura, për të shfaqur figura si diapozitiva, për të hapur figura me aplikacione të tjerë, fjala vjen, me një përpunues figurash ose për ta formësuar një figurë si sfond desktopi.</p>
    <p xml:lang="sl">Ristretto pregledovalnik slik je program za pregledovanje in prikazovanje slik, prikaz diaprojekcije slik, odpiranje slik z izbrano aplikacijom kot npr. urejevalnikom slik ali določanje ozadja namizja.</p>
    <p xml:lang="sk">Prehliadač obrázkov Ristretto je aplikácia, ktorú môžete použiť na zobrazenie a prechádzanie obrázkami, spustenie prezentácie obrázkov, otvorenie obrázkov v inej aplikácii, ako napr. editor obrázkov, alebo nastaviť obrázok ako tapetu plochy.</p>
    <p xml:lang="ru">Программа просмотра изображений Ristretto может быть использована для показа и смены изображений, демонстрации слайд-шоу из изображений, открытия изображений в других программах, например, в редакторах, и замены обоев на рабочем столе.</p>
    <p xml:lang="ro">Vizorul de imagini Ristretto este o aplicație care poate fi utilizată pentru a vizualiza și derula imagini, pentru a rula o prezentare de imagini, pentru a deschide imagini cu alte aplicații, cum ar fi un editor de imagini sau pentru a configura o imagine ca fundal de birou.</p>
    <p xml:lang="pt">O visualizador de imagens Ristretto é uma aplicação que pode ser utilizada para ver e deslocar entre imagens, executar uma apresentação de imagens, abrir imagens com outras aplicações como um editor de imagens ou configurar uma imagem como papel de parede.</p>
    <p xml:lang="pt-BR">O visualizador de imagens Ristretto é um aplicativo que pode ser usado para ver ou navegar por uma coleção de imagens, mostrar uma apresentação de slides de imagens, abrir imagens com outros aplicativos como um editor de imagens ou definir uma imagem como papel de parede da área de trabalho.</p>
    <p xml:lang="pl">Przeglądarka obrazów Ristretto to program, który może być używany do przeglądania i przewijania kolekcji obrazów, uruchamiania prezentacji slajdów z obrazów, otwierania obrazów przy użyciu innego programu, takiego jak edytor grafiki, oraz do konfigurowania obrazu jako tapety pulpitu.</p>
    <p xml:lang="oc">Lo visionador d'imatges Ristretto es una aplicacion que se pòt utilizar per veire e desplaçar d'imatges, lançar una presentacion d'imatges, obrir d'imatges amb d'autras aplicacions coma un editor d'imatges o definir un imatge coma fons d'ecran.</p>
    <p xml:lang="nl">De afbeeldingkijker Ristretto is een toepassing die kan worden gebruikt om door afbeeldingen te bladeren en ze te bekijken, een diapresentatie van afbeeldingen weer te geven, afbeeldingen te openen met andere toepassingen zoals een fotobewerker of om een afbeelding in te stellen als bureaubladachtergrond.</p>
    <p xml:lang="nb">Ristretto bildeviser er et program som kan brukes til å se og bla igjennom bilder, kjøre bildefremvisning, åpne bilder med andre programmer, for eksempel et bilderedigeringsprogram, eller sette et bilde som skrivebordsbakgrunn.</p>
    <p xml:lang="ms">Pelihat IMej Ristretto ialah aplikasi yang digunakan untuk melihat dan menatal imej, menjalankan paparan slaid imej, membuka imej dengan aplikasi lain seperti image-editor atau konfigur imej sebagai kertas dinding desktop.</p>
    <p xml:lang="lt">Ristretto paveikslų žiūryklė yra programa, kuri gali būti naudojama paveikslų peržiūrai, skaidrių rodymui, paveikslų atvėrimui per kitas, tokias kaip paveikslų redaktorius, programas arba paveikslų, kaip darbalaukio fono, konfigūravimui.</p>
    <p xml:lang="ko">리스트레또 그림 보기 프로그램에서는 이미지를 스크롤 방식으로도 볼 수 있으며 슬라이드 쇼 방식으로 보여줄 수 있고 다른 이미지 편집기에서 이미지를 열어보거나 데스크톱 바탕 화면 이미지로 설정할 수 있습니다.</p>
    <p xml:lang="kk-Cyrl">Ristretto суреттерді көрсету қолданбасы суреттерді қарау және шолу, слайдшоу ретінде көрсету, суретті басқа, суреттерді түзету сияқты, қолданбасы көмегімен ашуға немесе суретті жұмыс үстелдің фоны ретінде орнатуға мүмкін етеді.</p>
    <p xml:lang="ja">Ristretto は画像ビューアーアプリケーションです。画像の表示やスクロール、スライドショー、グラフィックエディターなど他のアプリケーションで画像を開く、あるいはデスクトップの壁紙の設定などが行えます。</p>
    <p xml:lang="it">Il visualizzatore di immagini Ristretto è un'applicazione che può essere utilizzata per visualizzare e scorrere tra le immagini, eseguire una presentazione, aprire le immagini con altre applicazioni (quali editor di immagini) o per impostare un'immagine come sfondo della scrivania.</p>
    <p xml:lang="is">Ristretto myndaskoðarinn er forrit sem nota má til að skoða og vafra í gegnum myndir, keyra skyggnusýningu  með myndum, opna myndir í öðrum forritum eins og til dæmis myndvinnsluforritum, nú eða nota það til að setja mynd sem bakgrunn á skjáborð.</p>
    <p xml:lang="id">Penilik Gambar Ristretto adalah aplikasi yang dapat digunakan untuk melihat dan menggulir melalui gambar, menjalankan salindia gambar, membuka gambar dengan aplikasi lain seperti penyunting gambar atau mengkonfigurasi gambar sebagai gambar latar desktop.</p>
    <p xml:lang="hye">Ristretto պատկերի ցուցադրիչը ծրագիր է, որը կարող է աւգտագործուել պատկերների դիտման, տեսասահիկի միացման, պատկերներն այլ ծրագրերով բացելու համար, աւրինակ՝ պատկերների խմբագիրչը կամ պատկերի կազմաձեւումը, որպէս աշխատասեղանի պաստառ։</p>
    <p xml:lang="hy-AM">Ristretto պատկերի ցուցադրիչը ծրագիր է, որը կարող է աւգտագործուել պատկերների դիտման, տեսասահիկի միացման, պատկերներն այլ ծրագրերով բացելու համար, աւրինակ՝ պատկերների խմբագիրչը կամ պատկերի կազմաձեւումը, որպէս աշխատասեղանի պաստառ։</p>
    <p xml:lang="hu">A Ristretto képmegjelenítő képek megtekintésére, köztük görgetésére, más alkalmazásokkal történő megnyitására (például képszerkesztők), háttérként beállítására vagy diavetítés futtatására szolgáló alkalmazás.</p>
    <p xml:lang="hr">Ristretto preglednik slika je aplikacija koja se može koristiti za otvaranje i pregledavanje slika. Slike se mogu pregledavati kao prezentacija, otvariti u uređivaču slika ili postaviti kao pozadina radne površine.</p>
    <p xml:lang="he">מציג התמונות Ristretto הוא תוכנה הניתנת לשימוש לצפייה וגלילה של תמונות, להרצת מצגת, לפתיחת תמונות עם תוכנות אחרות כמו עורך תמונות או להגדרת תמונה כרקע שולחן העבודה.</p>
    <p xml:lang="gl">O Visor de Imaxes Ristretto é un aplicativo que se pode empregar para ver imaxes, reproducir unha presentación de imaxes, abrir imaxes con outras aplicacións, como un editor de imaxes, ou configurar unha imaxe como fondo de pantalla.</p>
    <p xml:lang="fr">Le visionneur d’images Ristretto est une application qui peut être utilisée pour visionner et faire défiler des images, les ouvrir dans d’autres applications comme un éditeur d’images, ou les définir comme fond d’écran.</p>
    <p xml:lang="fi">Ristretto-kuvankatselin on sovellus, jota voidaan käyttää kuvien katsomiseen ja selaamiseen, diaesitysten näyttämiseen, kuvien avaamiseen muilla sovelluksilla, kuten kuvankäsittelyohjelmilla tai määrittämään kuva työpöydän taustakuvaksi.</p>
    <p xml:lang="eu">Ristretto argazki ikustatzailea irudiak ikusi eta haien artean mugitu, diaporama bat ikusi, irudiak editatzeko gai den beste aplikazioekin ireki edo argazki bat mahaigain-irudi gisa ezartzeko erabili daitekeen aplikazio bat da.</p>
    <p xml:lang="et">Ristretto on rakendus, millega saad vaadata ja sirvida pilte, käivitada esitlust, avada pildifaile muudes rakendustes nagu näiteks pildiredaktor või määrata pilti töölaua taustapildiks.</p>
    <p xml:lang="es">El visor de imágenes de Ristretto es una aplicación que puede usarse para ver imágenes y desplazarse entre las imágenes, ejecutar un pase de diapositivas, abrir las imágenes con otras aplicaciones como un editor o configurar una imagen como fondo del escritorio.</p>
    <p xml:lang="en-GB">The Ristretto Image Viewer is an application that can be used to view and scroll through images, run a slideshow of images, open images with other applications like an image-editor or configure an image as the desktop wallpaper.</p>
    <p xml:lang="en-AU">The Ristretto Image Viewer is an application that can be used to view and scroll through images, run a slideshow of images, open images with other applications like an image-editor or configure an image as the desktop wallpaper.</p>
    <p xml:lang="el"> Η εφαρμογή προβολής εικόνων Ristretto μπορεί να χρησιμοποιηθεί για την προβολή και εναλλαγή εικόνων, τη παρουσίαση εικόνων, το άνοιγμα εικόνων όπως ένας επεξεργαστής εικόνων ή για τον ορισμό εικόνας ως φόντο της επιφάνειας εργασίας.</p>
    <p xml:lang="de">Mit dem Ristretto-Bildbetrachter können Bilder angezeigt, durchgeblättert und als Diaschau angezeigt werden. Außerdem können Bilder mit anderen Programmen wie Bildbearbeitungsanwendungen geöffnet oder als Hintergrundbild eingestellt werden.</p>
    <p xml:lang="da">Ristretto Billedfremviseren er et program som kan bruges til at vise og gennemse billeder, køre et diasshow af billeder, åbne billeder med andre programmer såsom et billedredigeringsprogram eller konfigurere et billede som et skrivebordstapet.</p>
    <p xml:lang="cs">Prohlížeč obrázků Ristretto je aplikace pro prohlížení a procházení obrázků, spuštění prezentace obrázků, otevírání obrázků v jiných aplikacích, např. v editoru obrázků, nebo pro nastavení obrázku jako tapety pracovní plochy.</p>
    <p xml:lang="ca">El visualitzador d'imatges Ristretto és una aplicació que es pot utilitzar per a la visualització i per al desplaçament per les imatges, per a l'execució d'una presentació de diapositives, per a l'obriment de les imatges amb altres aplicacions com ara un editor o per a la configuració d'una imatge com a fons de l'escriptori.</p>
    <p xml:lang="bg">С програмата за преглед на изображения Ristretto можете да преглеждате Вашите изображенията, да превъртате списъка с изображения, да стартирате слайд шоу, да отваряте изображенията с друга програма, като редактор на изображения, както и да задавате изображение, като фон на работният плот.</p>
    <p xml:lang="be-Cyrl">Праграма для прагляду выяў Ristretto можа паказваць і прагортваць выявы, ствараць з выяў слайд-шоў, перанакіроўваць выявы ў іншыя праграмы, напрыклад рэдактары і рабіць выявы шпалерамі працоўнага стала.</p>
  </description>
  <screenshots>
    <screenshot type="default">
      <image>https://docs.xfce.org/_media/apps/ristretto/view-images.png</image>
    </screenshot>
  </screenshots>
  <url type="homepage">https://docs.xfce.org/apps/ristretto/start</url>
  <url type="bugtracker">https://gitlab.xfce.org/apps/ristretto/issues</url>
  <url type="help">https://docs.xfce.org/apps/ristretto/start</url>
  <url type="donation">https://opencollective.com/xfce/donate</url>
  <url type="translate">https://docs.xfce.org/contribute/translate/start</url>
  <url type="vcs-browser">https://gitlab.xfce.org/apps/ristretto</url>
  <project_group>XFCE</project_group>
  <update_contact>xfce4-dev@xfce.org</update_contact>
  <developer_name>Xfce Developers</developer_name>
  <developer_name xml:lang="zh-Hant-TW">Xfce 開發者</developer_name>
  <developer_name xml:lang="zh-Hans-CN">Xfce 开发人员</developer_name>
  <developer_name xml:lang="vi">Nhà phát triển Xfce</developer_name>
  <developer_name xml:lang="uk">Розробники Xfce</developer_name>
  <developer_name xml:lang="ug">Xfce ئىجادكارلار</developer_name>
  <developer_name xml:lang="tr">Xfce Geliştiricileri</developer_name>
  <developer_name xml:lang="th">ทีมผู้พัฒนา Xfce</developer_name>
  <developer_name xml:lang="sv">Xfce utvecklarna</developer_name>
  <developer_name xml:lang="sr-Cyrl">Програмери ИксФЦЕ-а</developer_name>
  <developer_name xml:lang="sq">Zhvilluesit e Xfce-së</developer_name>
  <developer_name xml:lang="sl">Xfce razvijalci</developer_name>
  <developer_name xml:lang="ru">Разработчики Xfce</developer_name>
  <developer_name xml:lang="ro">Dezvoltatorii Xfce</developer_name>
  <developer_name xml:lang="pt">Programadores do Xfce</developer_name>
  <developer_name xml:lang="pt-BR">Desenvolvedores do Xfce</developer_name>
  <developer_name xml:lang="pl">Twórcy Xfce</developer_name>
  <developer_name xml:lang="oc">Los desvolopaires Xfce</developer_name>
  <developer_name xml:lang="nl">De ontwikkelaars van Xfce</developer_name>
  <developer_name xml:lang="nb">Xfce-utviklere</developer_name>
  <developer_name xml:lang="lt">Xfce kūrėjai</developer_name>
  <developer_name xml:lang="ko">xfce 개발 팀</developer_name>
  <developer_name xml:lang="kk-Cyrl">Xfce әзірлеушілері</developer_name>
  <developer_name xml:lang="ja">Xfce 開発者</developer_name>
  <developer_name xml:lang="it">Sviluppatori di Xfce</developer_name>
  <developer_name xml:lang="id">Pengembang Xfce</developer_name>
  <developer_name xml:lang="hu">Az Xfce fejlesztői</developer_name>
  <developer_name xml:lang="he">מפתחי Xfce </developer_name>
  <developer_name xml:lang="gl">As persoas desenvolvedoras do Xfce</developer_name>
  <developer_name xml:lang="fr">Les développeurs de Xfce</developer_name>
  <developer_name xml:lang="fi">Xfce-kehittäjät</developer_name>
  <developer_name xml:lang="eu">Xfce garatzaileak</developer_name>
  <developer_name xml:lang="et">Xfce arendajad</developer_name>
  <developer_name xml:lang="es">Desarrolladores de Xfce</developer_name>
  <developer_name xml:lang="en-GB">Xfce Developers</developer_name>
  <developer_name xml:lang="el">Προγραμματιστές Xfce</developer_name>
  <developer_name xml:lang="de">Xfce Entwickler</developer_name>
  <developer_name xml:lang="da">Xfce's udviklere</developer_name>
  <developer_name xml:lang="cs">Vývojáři Xfce</developer_name>
  <developer_name xml:lang="ca">Desenvolupadors de l'Xfce</developer_name>
  <developer_name xml:lang="bg">Разработчиците на Xfce</developer_name>
  <translation type="gettext">ristretto</translation>
  <launchable type="desktop-id">org.xfce.ristretto.desktop</launchable>
  <content_rating type="oars-1.1"/>
  <releases>
    <release date="2026-03-08" version="0.14.0"/>
    <release date="2025-03-26" version="0.13.4"/>
    <release date="2024-12-25" version="0.13.3"/>
    <release date="2024-02-05" version="0.13.2"/>
    <release date="2023-05-13" version="0.13.1"/>
    <release date="2023-02-09" version="0.13.0"/>
    <release date="2022-12-16" version="0.12.4"/>
    <release date="2022-07-09" version="0.12.3"/>
    <release date="2022-01-14" version="0.12.2"/>
    <release date="2021-11-26" version="0.12.1"/>
    <release date="2021-10-11" version="0.12.0"/>
  </releases>
  <provides>
    <binary>ristretto</binary>
  </provides>
</component>
